""" Input file for generation of promolecule densities, *.spavr files in rho/ """

SG15PP = {
    'Ag': {'atomic_number': 47,
           'mass': 107.87000275,
           'nel': 19,
           'upffile': 'Ag_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ag_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ag_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ag_ONCV_PBE-1.0.xml'},
    'Al': {'atomic_number': 13,
           'mass': 26.98200035,
           'nel': 11,
           'upffile': 'Al_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Al_ONCV_PBE-1.0.upf',
           'xmlfile': 'Al_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Al_ONCV_PBE-1.0.xml'},
    'Ar': {'atomic_number': 18,
           'mass': 39.94800186,
           'nel': 8,
           'upffile': 'Ar_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Ar_ONCV_PBE-1.1.upf',
           'xmlfile': 'Ar_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Ar_ONCV_PBE-1.1.xml'},
    'As': {'atomic_number': 33,
           'mass': 74.92199707,
           'nel': 5,
           'upffile': 'As_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/As_ONCV_PBE-1.1.upf',
           'xmlfile': 'As_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/As_ONCV_PBE-1.1.xml'},
    'Au': {'atomic_number': 79,
           'mass': 196.97000122,
           'nel': 19,
           'upffile': 'Au_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Au_ONCV_PBE-1.0.upf',
           'xmlfile': 'Au_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Au_ONCV_PBE-1.0.xml'},
    'B': {'atomic_number': 5,
          'mass': 10.81000042,
          'nel': 3,
          'upffile': 'B_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/B_ONCV_PBE-1.0.upf',
          'xmlfile': 'B_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/B_ONCV_PBE-1.0.xml'},
    'Ba': {'atomic_number': 56,
           'mass': 137.33000183,
           'nel': 10,
           'upffile': 'Ba_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ba_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ba_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ba_ONCV_PBE-1.0.xml'},
    'Be': {'atomic_number': 4,
           'mass': 9.01220036,
           'nel': 4,
           'upffile': 'Be_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Be_ONCV_PBE-1.0.upf',
           'xmlfile': 'Be_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Be_ONCV_PBE-1.0.xml'},
    'Bi': {'atomic_number': 83,
           'mass': 208.97999573,
           'nel': 15,
           'upffile': 'Bi_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Bi_ONCV_PBE-1.0.upf',
           'xmlfile': 'Bi_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Bi_ONCV_PBE-1.0.xml'},
    'Br': {'atomic_number': 35,
           'mass': 79.90399933,
           'nel': 7,
           'upffile': 'Br_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Br_ONCV_PBE-1.0.upf',
           'xmlfile': 'Br_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Br_ONCV_PBE-1.0.xml'},
    'C': {'atomic_number': 6,
          'mass': 12.01099968,
          'nel': 4,
          'upffile': 'C_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/C_ONCV_PBE-1.0.upf',
          'xmlfile': 'C_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/C_ONCV_PBE-1.0.xml'},
    'Ca': {'atomic_number': 20,
           'mass': 40.07799911,
           'nel': 10,
           'upffile': 'Ca_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ca_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ca_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ca_ONCV_PBE-1.0.xml'},
    'Cd': {'atomic_number': 48,
           'mass': 112.41000366,
           'nel': 20,
           'upffile': 'Cd_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Cd_ONCV_PBE-1.0.upf',
           'xmlfile': 'Cd_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Cd_ONCV_PBE-1.0.xml'},
    'Cl': {'atomic_number': 17,
           'mass': 35.45000076,
           'nel': 7,
           'upffile': 'Cl_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Cl_ONCV_PBE-1.1.upf',
           'xmlfile': 'Cl_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Cl_ONCV_PBE-1.1.xml'},
    'Co': {'atomic_number': 27,
           'mass': 58.93299866,
           'nel': 17,
           'upffile': 'Co_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Co_ONCV_PBE-1.0.upf',
           'xmlfile': 'Co_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Co_ONCV_PBE-1.0.xml'},
    'Cr': {'atomic_number': 24,
           'mass': 51.99599838,
           'nel': 14,
           'upffile': 'Cr_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Cr_ONCV_PBE-1.0.upf',
           'xmlfile': 'Cr_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Cr_ONCV_PBE-1.0.xml'},
    'Cs': {'atomic_number': 55,
           'mass': 132.91000366,
           'nel': 9,
           'upffile': 'Cs_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Cs_ONCV_PBE-1.1.upf',
           'xmlfile': 'Cs_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Cs_ONCV_PBE-1.1.xml'},
    'Cu': {'atomic_number': 29,
           'mass': 63.54600143,
           'nel': 19,
           'upffile': 'Cu_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Cu_ONCV_PBE-1.0.upf',
           'xmlfile': 'Cu_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Cu_ONCV_PBE-1.0.xml'},
    'F': {'atomic_number': 9,
          'mass': 18.99799919,
          'nel': 7,
          'upffile': 'F_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/F_ONCV_PBE-1.0.upf',
          'xmlfile': 'F_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/F_ONCV_PBE-1.0.xml'},
    'Fe': {'atomic_number': 26,
           'mass': 55.84500122,
           'nel': 16,
           'upffile': 'Fe_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Fe_ONCV_PBE-1.0.upf',
           'xmlfile': 'Fe_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Fe_ONCV_PBE-1.0.xml'},
    'Ga': {'atomic_number': 31,
           'mass': 69.72299957,
           'nel': 13,
           'upffile': 'Ga_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ga_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ga_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ga_ONCV_PBE-1.0.xml'},
    'Ge': {'atomic_number': 32,
           'mass': 72.62999725,
           'nel': 14,
           'upffile': 'Ge_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ge_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ge_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ge_ONCV_PBE-1.0.xml'},
    'H': {'atomic_number': 1,
          'mass': 1.00800002,
          'nel': 1,
          'upffile': 'H_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/H_ONCV_PBE-1.0.upf',
          'xmlfile': 'H_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/H_ONCV_PBE-1.0.xml'},
    'He': {'atomic_number': 2,
           'mass': 4.00260019,
           'nel': 2,
           'upffile': 'He_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/He_ONCV_PBE-1.0.upf',
           'xmlfile': 'He_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/He_ONCV_PBE-1.0.xml'},
    'Hf': {'atomic_number': 72,
           'mass': 178.49000549,
           'nel': 12,
           'upffile': 'Hf_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Hf_ONCV_PBE-1.1.upf',
           'xmlfile': 'Hf_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Hf_ONCV_PBE-1.1.xml'},
    'Hg': {'atomic_number': 80,
           'mass': 200.58999634,
           'nel': 20,
           'upffile': 'Hg_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Hg_ONCV_PBE-1.0.upf',
           'xmlfile': 'Hg_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Hg_ONCV_PBE-1.0.xml'},
    'I': {'atomic_number': 53,
          'mass': 126.90000153,
          'nel': 17,
          'upffile': 'I_ONCV_PBE-1.1.upf',
          'upfpath': '../../potential/UPF/I_ONCV_PBE-1.1.upf',
          'xmlfile': 'I_ONCV_PBE-1.1.xml',
          'xmlpath': '../../potential/XML/I_ONCV_PBE-1.1.xml'},
    'In': {'atomic_number': 49,
           'mass': 114.81999969,
           'nel': 13,
           'upffile': 'In_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/In_ONCV_PBE-1.1.upf',
           'xmlfile': 'In_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/In_ONCV_PBE-1.1.xml'},
    'Ir': {'atomic_number': 77,
           'mass': 192.22000122,
           'nel': 17,
           'upffile': 'Ir_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ir_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ir_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ir_ONCV_PBE-1.0.xml'},
    'K': {'atomic_number': 19,
          'mass': 39.09799957,
          'nel': 9,
          'upffile': 'K_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/K_ONCV_PBE-1.0.upf',
          'xmlfile': 'K_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/K_ONCV_PBE-1.0.xml'},
    'Kr': {'atomic_number': 36,
           'mass': 83.79799652,
           'nel': 8,
           'upffile': 'Kr_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Kr_ONCV_PBE-1.0.upf',
           'xmlfile': 'Kr_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Kr_ONCV_PBE-1.0.xml'},
    'La': {'atomic_number': 57,
           'mass': 138.91000366,
           'nel': 11,
           'upffile': 'La_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/La_ONCV_PBE-1.0.upf',
           'xmlfile': 'La_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/La_ONCV_PBE-1.0.xml'},
    'Li': {'atomic_number': 3,
           'mass': 6.94000006,
           'nel': 3,
           'upffile': 'Li_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Li_ONCV_PBE-1.0.upf',
           'xmlfile': 'Li_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Li_ONCV_PBE-1.0.xml'},
    'Mg': {'atomic_number': 12,
           'mass': 24.30500031,
           'nel': 10,
           'upffile': 'Mg_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Mg_ONCV_PBE-1.0.upf',
           'xmlfile': 'Mg_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Mg_ONCV_PBE-1.0.xml'},
    'Mn': {'atomic_number': 25,
           'mass': 54.93799973,
           'nel': 15,
           'upffile': 'Mn_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Mn_ONCV_PBE-1.0.upf',
           'xmlfile': 'Mn_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Mn_ONCV_PBE-1.0.xml'},
    'Mo': {'atomic_number': 42,
           'mass': 95.95999908,
           'nel': 14,
           'upffile': 'Mo_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Mo_ONCV_PBE-1.0.upf',
           'xmlfile': 'Mo_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Mo_ONCV_PBE-1.0.xml'},
    'N': {'atomic_number': 7,
          'mass': 14.00699997,
          'nel': 5,
          'upffile': 'N_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/N_ONCV_PBE-1.0.upf',
          'xmlfile': 'N_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/N_ONCV_PBE-1.0.xml'},
    'Na': {'atomic_number': 11,
           'mass': 22.98999977,
           'nel': 9,
           'upffile': 'Na_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Na_ONCV_PBE-1.0.upf',
           'xmlfile': 'Na_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Na_ONCV_PBE-1.0.xml'},
    'Nb': {'atomic_number': 41,
           'mass': 92.90599823,
           'nel': 13,
           'upffile': 'Nb_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Nb_ONCV_PBE-1.0.upf',
           'xmlfile': 'Nb_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Nb_ONCV_PBE-1.0.xml'},
    'Ne': {'atomic_number': 10,
           'mass': 20.18000031,
           'nel': 8,
           'upffile': 'Ne_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ne_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ne_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ne_ONCV_PBE-1.0.xml'},
    'Ni': {'atomic_number': 28,
           'mass': 58.69300079,
           'nel': 18,
           'upffile': 'Ni_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ni_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ni_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ni_ONCV_PBE-1.0.xml'},
    'O': {'atomic_number': 8,
          'mass': 15.9989996,
          'nel': 6,
          'upffile': 'O_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/O_ONCV_PBE-1.0.upf',
          'xmlfile': 'O_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/O_ONCV_PBE-1.0.xml'},
    'Os': {'atomic_number': 76,
           'mass': 190.22999573,
           'nel': 16,
           'upffile': 'Os_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Os_ONCV_PBE-1.0.upf',
           'xmlfile': 'Os_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Os_ONCV_PBE-1.0.xml'},
    'P': {'atomic_number': 15,
          'mass': 30.97400093,
          'nel': 5,
          'upffile': 'P_ONCV_PBE-1.1.upf',
          'upfpath': '../../potential/UPF/P_ONCV_PBE-1.1.upf',
          'xmlfile': 'P_ONCV_PBE-1.1.xml',
          'xmlpath': '../../potential/XML/P_ONCV_PBE-1.1.xml'},
    'Pb': {'atomic_number': 82,
           'mass': 207.19999695,
           'nel': 14,
           'upffile': 'Pb_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Pb_ONCV_PBE-1.0.upf',
           'xmlfile': 'Pb_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Pb_ONCV_PBE-1.0.xml'},
    'Pd': {'atomic_number': 46,
           'mass': 106.41999817,
           'nel': 18,
           'upffile': 'Pd_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Pd_ONCV_PBE-1.0.upf',
           'xmlfile': 'Pd_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Pd_ONCV_PBE-1.0.xml'},
    'Pt': {'atomic_number': 78,
           'mass': 195.08000183,
           'nel': 18,
           'upffile': 'Pt_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Pt_ONCV_PBE-1.0.upf',
           'xmlfile': 'Pt_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Pt_ONCV_PBE-1.0.xml'},
    'Rb': {'atomic_number': 37,
           'mass': 85.46800232,
           'nel': 9,
           'upffile': 'Rb_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Rb_ONCV_PBE-1.0.upf',
           'xmlfile': 'Rb_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Rb_ONCV_PBE-1.0.xml'},
    'Re': {'atomic_number': 75,
           'mass': 186.21000671,
           'nel': 15,
           'upffile': 'Re_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Re_ONCV_PBE-1.0.upf',
           'xmlfile': 'Re_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Re_ONCV_PBE-1.0.xml'},
    'Rh': {'atomic_number': 45,
           'mass': 102.91000366,
           'nel': 17,
           'upffile': 'Rh_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Rh_ONCV_PBE-1.0.upf',
           'xmlfile': 'Rh_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Rh_ONCV_PBE-1.0.xml'},
    'Ru': {'atomic_number': 44,
           'mass': 101.06999969,
           'nel': 16,
           'upffile': 'Ru_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ru_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ru_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ru_ONCV_PBE-1.0.xml'},
    'S': {'atomic_number': 16,
          'mass': 32.06000137,
          'nel': 6,
          'upffile': 'S_ONCV_PBE-1.1.upf',
          'upfpath': '../../potential/UPF/S_ONCV_PBE-1.1.upf',
          'xmlfile': 'S_ONCV_PBE-1.1.xml',
          'xmlpath': '../../potential/XML/S_ONCV_PBE-1.1.xml'},
    'Sb': {'atomic_number': 51,
           'mass': 121.76000214,
           'nel': 15,
           'upffile': 'Sb_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Sb_ONCV_PBE-1.1.upf',
           'xmlfile': 'Sb_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Sb_ONCV_PBE-1.1.xml'},
    'Sc': {'atomic_number': 21,
           'mass': 44.95600128,
           'nel': 11,
           'upffile': 'Sc_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Sc_ONCV_PBE-1.0.upf',
           'xmlfile': 'Sc_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Sc_ONCV_PBE-1.0.xml'},
    'Se': {'atomic_number': 34,
           'mass': 78.95999908,
           'nel': 6,
           'upffile': 'Se_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Se_ONCV_PBE-1.1.upf',
           'xmlfile': 'Se_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Se_ONCV_PBE-1.1.xml'},
    'Si': {'atomic_number': 14,
           'mass': 28.08499908,
           'nel': 4,
           'upffile': 'Si_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Si_ONCV_PBE-1.1.upf',
           'xmlfile': 'Si_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Si_ONCV_PBE-1.1.xml'},
    'Sn': {'atomic_number': 50,
           'mass': 118.70999908,
           'nel': 14,
           'upffile': 'Sn_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Sn_ONCV_PBE-1.1.upf',
           'xmlfile': 'Sn_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Sn_ONCV_PBE-1.1.xml'},
    'Sr': {'atomic_number': 38,
           'mass': 87.62000275,
           'nel': 10,
           'upffile': 'Sr_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Sr_ONCV_PBE-1.0.upf',
           'xmlfile': 'Sr_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Sr_ONCV_PBE-1.0.xml'},
    'Ta': {'atomic_number': 73,
           'mass': 180.94999695,
           'nel': 13,
           'upffile': 'Ta_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Ta_ONCV_PBE-1.1.upf',
           'xmlfile': 'Ta_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Ta_ONCV_PBE-1.1.xml'},
    'Tc': {'atomic_number': 43,
           'mass': 97.91000366,
           'nel': 15,
           'upffile': 'Tc_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Tc_ONCV_PBE-1.0.upf',
           'xmlfile': 'Tc_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Tc_ONCV_PBE-1.0.xml'},
    'Te': {'atomic_number': 52,
           'mass': 127.59999847,
           'nel': 16,
           'upffile': 'Te_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Te_ONCV_PBE-1.1.upf',
           'xmlfile': 'Te_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Te_ONCV_PBE-1.1.xml'},
    'Ti': {'atomic_number': 22,
           'mass': 47.86700058,
           'nel': 12,
           'upffile': 'Ti_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Ti_ONCV_PBE-1.0.upf',
           'xmlfile': 'Ti_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Ti_ONCV_PBE-1.0.xml'},
    'Tl': {'atomic_number': 81,
           'mass': 204.38000488,
           'nel': 13,
           'upffile': 'Tl_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Tl_ONCV_PBE-1.0.upf',
           'xmlfile': 'Tl_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Tl_ONCV_PBE-1.0.xml'},
    'V': {'atomic_number': 23,
          'mass': 50.94200134,
          'nel': 13,
          'upffile': 'V_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/V_ONCV_PBE-1.0.upf',
          'xmlfile': 'V_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/V_ONCV_PBE-1.0.xml'},
    'W': {'atomic_number': 74,
          'mass': 183.83999634,
          'nel': 14,
          'upffile': 'W_ONCV_PBE-1.1.upf',
          'upfpath': '../../potential/UPF/W_ONCV_PBE-1.1.upf',
          'xmlfile': 'W_ONCV_PBE-1.1.xml',
          'xmlpath': '../../potential/XML/W_ONCV_PBE-1.1.xml'},
    'Xe': {'atomic_number': 54,
           'mass': 131.28999329,
           'nel': 18,
           'upffile': 'Xe_ONCV_PBE-1.1.upf',
           'upfpath': '../../potential/UPF/Xe_ONCV_PBE-1.1.upf',
           'xmlfile': 'Xe_ONCV_PBE-1.1.xml',
           'xmlpath': '../../potential/XML/Xe_ONCV_PBE-1.1.xml'},
    'Y': {'atomic_number': 39,
          'mass': 88.90599823,
          'nel': 11,
          'upffile': 'Y_ONCV_PBE-1.0.upf',
          'upfpath': '../../potential/UPF/Y_ONCV_PBE-1.0.upf',
          'xmlfile': 'Y_ONCV_PBE-1.0.xml',
          'xmlpath': '../../potential/XML/Y_ONCV_PBE-1.0.xml'},
    'Zn': {'atomic_number': 30,
           'mass': 65.37999725,
           'nel': 20,
           'upffile': 'Zn_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Zn_ONCV_PBE-1.0.upf',
           'xmlfile': 'Zn_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Zn_ONCV_PBE-1.0.xml'},
    'Zr': {'atomic_number': 40,
           'mass': 91.22399902,
           'nel': 12,
           'upffile': 'Zr_ONCV_PBE-1.0.upf',
           'upfpath': '../../potential/UPF/Zr_ONCV_PBE-1.0.upf',
           'xmlfile': 'Zr_ONCV_PBE-1.0.xml',
           'xmlpath': '../../potential/XML/Zr_ONCV_PBE-1.0.xml'}
}

